• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
The BAT! mail client allows remote attackers to bypass user warnings of an executable attachment and execute arbitrary commands via an attachment whose file name contains many spaces, which also causes the BAT! to misrepresent the attachment's type with a different icon.
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20010524 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20010524)
Votes (Legacy)
ACCEPT(1) Cole
MODIFY(1) Frech
NOOP(3) Christey, Wall, Ziese
Comments (Legacy)
 Frech> XF:thebat-masked-file-type(6324)
 Christey> Add affected version: 1.51 was reported in the original post.

Proposed (Legacy)
This is an entry on the CVE list, which standardizes names for security problems.